/*my sass, scss syntax*/
@font-face {
  font-family: 'Garogier';
  src: url("../fonts/Garogier.otf"); }

html, body {
  font-family: arial,helvetica,sans-serif;
  font-size: 1rem;
  line-height: 1.5;
  height: 100%; }

body {
  max-width: 100%; }

#wpHeader {
  position: relative;
  max-height: 45px;
  background-image: linear-gradient(to bottom, rgba(49, 39, 131, 0.7), #312783);
  margin: 0;
  border: 0;
  padding: 0;
  margin-left: auto;
  margin-right: auto;
  line-height: 0;
  font-family: "Garogier", Georgia, serif; }
  #wpHeader #headerDiv {
    min-height: 45px;
    line-height: 45px;
    width: 100%;
    color: #eccc7f;
    font-size: 1.5rem;
    text-align: center; }
    #wpHeader #headerDiv img {
      position: relative;
      top: 3px;
      width: 36px;
      height: 25.4px; }
  #wpHeader #bigSVG {
    display: none;
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px; }
    #wpHeader #bigSVG #Sbig, #wpHeader #bigSVG #Stiny {
      display: block;
      fill: #eccc7f; }
  #wpHeader #smallSVG {
    display: none; }

#docBody {
  background-color: #f8f7fd; }

#docMain {
  width: 100%;
  position: static;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  background-color: white;
  padding: 1.5rem 6rem;
  font-size: 1.1rem; }
  #docMain p:first-of-type {
    font-size: 1.3rem;
    color: #4472C4;
    text-align: center;
    margin-top: 10px; }
  #docMain h1 {
    font-size: 2.1rem;
    text-align: center;
    color: #4472C4; }
  #docMain h2 {
    font-size: 1.5rem;
    color: #4472C4;
    padding: 0.5rem 0 0.5rem 0; }
  #docMain ol, #docMain ul {
    padding-left: 1.5rem; }
  #docMain li {
    list-style-type: decimal;
    padding-left: 0.5rem;
    padding-bottom: 0.6rem;
    line-height: 1.4rem; }
  #docMain table {
    border-collapse: collapse;
    margin-bottom: 2rem; }
    #docMain table td {
      border: solid 1px #4472C4;
      text-align: left;
      padding: 0 0.3rem; }

#mainDiv {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  width: 100%;
  position: static; }
  #mainDiv #myMain {
    width: 100%;
    margin: 2.8rem 0rem 0.5rem 0rem;
    padding: 0rem 1rem; }
  #mainDiv #mySide {
    width: 100%;
    display: none;
    margin: 1.5rem 0rem 0.5rem 0rem;
    padding: 0rem 1rem; }

#myFooter {
  display: flex;
  justify-content: center;
  flex-shrink: 0;
  align-items: center;
  border-top: 0.25rem #eccc7f solid;
  height: 2.2rem;
  background-color: #847ad8;
  color: white !important;
  padding: 0.4rem 0rem; }
  #myFooter img, #myFooter p {
    flex: 0 0 auto;
    margin: 0rem; }
  #myFooter p {
    padding: 0 0.2rem; }
  #myFooter img {
    border: 0;
    width: 73px;
    height: 22px;
    margin-top: 6px !important; }

@media screen and (max-width: 360px) {
  #myFooter img {
    display: none; }
  #myFooter p {
    padding: 0 0.2rem; } }

@media screen and (min-width: 340px) {
  #wpHeader #headerDiv {
    font-size: 1.8rem; } }

@media screen and (min-width: 500px) {
  #wpHeader {
    max-height: 110px; }
    #wpHeader #headerDiv {
      display: none; }
    #wpHeader #smallSVG {
      display: block;
      max-width: 1200px; }
      #wpHeader #smallSVG #Sother {
        display: block;
        fill: #eccc7f;
        font-size: 2.7rem; } }

@media screen and (min-width: 600px) {
  h1 {
    font-size: 2.5rem; }
  h2 {
    font-size: 2rem; }
  h3 {
    font-size: 1.6rem; }
  h4 {
    font-size: 1.3rem; }
  h5 {
    font-size: 1.15rem; }
  h6 {
    font-size: 1rem; }
  #mainDiv {
    flex-direction: row;
    width: 100%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    flex: 1 0 auto; }
    #mainDiv #myMain {
      width: 70%;
      margin: 1rem 0rem 0.5rem 0rem; }
    #mainDiv #mySide {
      width: 30%;
      display: block;
      margin: 0rem 0rem 0.5rem 0rem;
      border-left: solid 1px darkgrey;
      background-color: #f6f6f6; }
  #myFooter {
    padding: 0.6rem 19rem;
    height: 3rem; }
    #myFooter img, #myFooter p {
      flex: 0 0 auto;
      margin: 0 0.4rem; } }

@media screen and (min-width: 800px) {
  #wpHeader {
    line-height: 0.6;
    margin-top: 20px; }
    #wpHeader #bigSVG {
      display: block;
      width: 100%;
      height: 100%; }
      #wpHeader #bigSVG #Sbig {
        font-size: 3.0rem; }
      #wpHeader #bigSVG #Stiny {
        font-size: 1.4rem; }
    #wpHeader #smallSVG {
      display: none; } }

@media screen and (min-width: 1200px) {
  #mainDiv #myMain {
    padding-left: 0rem; }
  #mainDiv #mySide {
    margin: 0rem 0rem 0rem 0rem; } }

@media (orientation: landscape) {
  #myFooter {
    height: 2.4rem; }
    #myFooter p {
      padding: 0 0.2rem; } }

.myNavBar {
  display: flex;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  color: white !important;
  flex-shrink: 0;
  align-items: center;
  position: relative;
  border-top: solid 3px #eccc7f;
  font-family: arial,helvetica,sans-serif; }

.flexNav, .flexNav > li ul {
  list-style-type: none; }

.flexNav > li a {
  display: block;
  text-decoration: none;
  color: #312783;
  padding: 0 0.3rem; }

/*.arrow:after{
    content:'\00a0\25BC';
    font-size:0.5rem;
    //line-height:1.15;
}
.arrowUp:after{
    content:'\00a0\25B2';
    font-size:0.6rem;
}*/
.flexNav {
  display: flex;
  flex-direction: column;
  background-color: #312783;
  z-index: 2;
  position: relative;
  top: 2.45rem;
  width: 100%;
  margin: 0;
  line-height: 1.5rem;
  max-height: 0;
  transition: max-height 0.3s ease-in-out; }
  .flexNav > li {
    display: block;
    width: 100%; }
    .flexNav > li a {
      width: 100%;
      height: 30px;
      line-height: 30px;
      color: white;
      text-indent: 0.75rem; }
      .flexNav > li a i.fa-caret-down {
        position: absolute;
        left: 12rem;
        font-size: 1.3rem;
        padding-top: 4px; }
    .flexNav > li a:hover {
      border-bottom: 3px solid #eccc7f; }
    .flexNav > li a:hover i.fa-caret-down:before {
      content: "\f0da";
      font-size: 1.1rem; }
    .flexNav > li ul {
      display: none;
      position: relative;
      top: 0rem;
      background-color: black; }
      .flexNav > li ul li {
        position: relative; }
      .flexNav > li ul a {
        width: 100%;
        color: white;
        height: 1.7rem;
        height: 30px;
        line-height: 30px;
        text-indent: 2rem; }
    .flexNav > li .gButton {
      padding: 0 8px;
      display: block;
      height: 1.7rem; }
    .flexNav > li .gButton:hover, .flexNav > li .gButton:focus, .flexNav > li #gTopButton:hover, .flexNav > li #gTopButton:focus {
      background-color: #ffdddd !important; }

li.pipe {
  display: flex;
  align-items: center;
  flex: 0 1 auto;
  font-size: 0.8rem;
  border-top: solid 1px grey; }

#myBar {
  display: none; }

/*#yearMenu .flexNav,#indexMenu .flexNav{
    display:none;
    top:0.9rem;
    left:1.8rem;
    width:3rem;
    margin:0;
    line-height:$heightMenu;

    //li:hover ul{display:block;}

    > li{
       display:block;
       width:3rem;
       position:relative;
       
       a{
            color:white;
            background-color: $color1;
            width:auto;
            text-align: center;
            padding:0;
            text-indent:0;
        }
        a.active-submenu{
            background-color:black;
        }

       ul{
            left:-5rem;
            top:0rem;
            margin:0;
            position:absolute;
            
        }

       ul > li > a{
            color:white;
            background-color:black;
            width:5rem;
            text-align:left;
            text-indent:10%;
            
        }
    }
}*/
.bExpand {
  display: inline;
  color: #0000EE;
  border-bottom: 2px transparent solid;
  background-color: #f5f5f5;
  padding-right: 0.5rem;
  margin-left: 6px; }

.bExpand:focus, .bExpand:hover {
  border-bottom: 2px solid #0000EE;
  text-decoration: none; }

#myMain .bLess {
  background-color: #e3e3e3; }

.myButton {
  background: rgba(76, 175, 80, 0.8);
  color: white;
  border: none;
  padding: 2% 4%;
  display: inline-block;
  text-align: center;
  transition: 0.4s; }

.myButton:hover, .myButton:focus {
  color: #008000;
  background-color: rgba(76, 175, 80, 0.4); }

.menu-open {
  margin-top: 270px;
  transition: margin-top 0.3s ease-in-out; }

.menu-shut {
  margin-top: 0px;
  transition: margin-top 0.3s ease-in-out; }

#bing {
  float: left;
  width: 100%;
  margin-top: 2.5rem;
  margin-bottom: 1rem; }

#searchTerms {
  float: left;
  width: 50%;
  border: none;
  padding: 1% 3%;
  background-color: #e9e9e9; }

#searchTerms:hover, #searchTerms:focus {
  background-color: #a8e1f7; }

.regInput {
  border: none;
  height: 20px;
  background-color: #e9e9e9; }

#searchB {
  float: right;
  width: 25%;
  padding: 1% 3%; }

/*#toggleYears{
    display:inline-block;
    white-space: nowrap;
    cursor:pointer;
    //padding:0 0.5rem;
    height:$heightMenu;margin-right:0.5rem;
}

#togX{
    display:none;
    padding:0 0.5rem;
    height:$heightMenu;
    line-height:$heightMenu;
    margin-right:0.5rem;
}*/
#newsBar, #prevNews {
  display: none; }

#gNav2 {
  margin-bottom: 3rem;
  margin-top: 1rem;
  margin-left: 0;
  border: none; }
  #gNav2 #gTopButton {
    padding: 2%;
    text-align: left;
    background-color: #cecbef !important;
    color: #312783 !important;
    width: 8rem; }
  #gNav2 #gTopButton:hover, #gNav2 #gTopButton:focus {
    background-color: #ffdddd !important; }
  #gNav2 .gButton {
    width: 100%;
    text-align: left; }
  #gNav2 .flexNav {
    display: none;
    position: absolute;
    bottom: 100%;
    height: auto;
    color: #312783 !important;
    top: auto !important;
    width: 8rem;
    margin: 0; }
    #gNav2 .flexNav li {
      display: block;
      width: auto; }

#figFacebook {
  width: 1.7rem;
  height: 1.7rem;
  margin: 0;
  padding: 0; }
  #figFacebook a:hover {
    border: none; }
  #figFacebook img {
    max-width: 1.7rem;
    height: 1.7rem; }

#toggleB, #toggleMore {
  height: 1.7rem;
  position: absolute;
  top: 47px;
  font-size: 1.2rem;
  z-index: 5;
  font-family: arial,helvetica,sans-serif;
  width: 50%; }

#toggleB {
  left: 0;
  padding: 0 0.5rem; }

#toggleMore {
  right: 0;
  padding: 0 0.5rem;
  border-left: solid 3px #00a400; }

#my-fa-bars {
  line-height: 1.7rem; }
  #my-fa-bars .mini-text {
    font-family: arial,helvetica,sans-serif; }

.agendaYearNav button:focus, .agendaYearNav button:hover {
  background-color: #f5f5f5; }

.agendaTopB:focus, .agendaTopB:hover {
  background-color: #f5f5f5; }

/*.arrow{
    display:inline-block;
    font-size:0.8rem;
}*/
#bPrev, #bNext {
  width: 100px;
  height: 40px;
  background-color: lightgrey;
  color: purple;
  margin-bottom: 20px;
  margin-top: 20px;
  font-size: 1.3rem; }

#bPrev {
  float: left; }

#bNext {
  float: right; }

#menu-more {
  display: none; }

#yearMenu, #indexMenu, #spendingMenu {
  border: none;
  margin-top: -3.0rem; }

#yearMenu .flexNav, #indexMenu .flexNav, #spendingMenu .flexNav {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  position: static;
  top: auto;
  max-height: 1.5rem;
  background-color: #312783;
  width: 100%;
  height: 1.5rem;
  font-size: 0.9rem; }
  #yearMenu .flexNav > li, #indexMenu .flexNav > li, #spendingMenu .flexNav > li {
    display: none;
    width: auto;
    height: 1.5rem;
    line-height: 1.5rem;
    position: relative; }
    #yearMenu .flexNav > li a, #indexMenu .flexNav > li a, #spendingMenu .flexNav > li a {
      padding: 0 0.5rem;
      height: 1.5rem;
      line-height: 1.5rem;
      text-indent: 0; }
    #yearMenu .flexNav > li > ul, #indexMenu .flexNav > li > ul, #spendingMenu .flexNav > li > ul {
      position: absolute;
      left: -1rem;
      top: 2.2rem;
      width: 5rem;
      padding: 0; }
      #yearMenu .flexNav > li > ul li a, #indexMenu .flexNav > li > ul li a, #spendingMenu .flexNav > li > ul li a {
        width: 5rem; }

#spendingMenu {
  float: left !important;
  margin-top: 0;
  width: 320px; }
  #spendingMenu > .flexNav > li > a {
    padding: 0 1rem; }
  #spendingMenu > .flexNav > li > ul {
    width: 17rem; }
    #spendingMenu > .flexNav > li > ul > li > a {
      width: 17rem; }

button.yearPrev, button.yearNext {
  display: none;
  height: 1.5rem;
  width: 1.5rem;
  font-weight: bold;
  transition: 0.6s ease;
  border-radius: 3px 0 0 3px;
  user-select: none;
  -webkit-user-select: none;
  color: black;
  background-color: lightgrey;
  border: none !important;
  opacity: 0.8; }

#whatsonMenu > ul {
  position: relative;
  column-count: auto;
  column-width: 7rem;
  column-gap: 25px;
  column-rule: 1px solid darkgrey;
  text-align: left;
  padding: 0;
  margin: 0; }
  #whatsonMenu > ul > li {
    position: static;
    display: inline-block;
    width: 100%; }
    #whatsonMenu > ul > li > a {
      background-color: transparent;
      height: 100%;
      line-height: 1.2rem;
      padding: 0.5rem 0rem 0.2rem 0rem;
      border-bottom: 4px solid transparent;
      text-align: left;
      text-indent: 0;
      font-size: 0.95rem; }
    #whatsonMenu > ul > li a.active-submenu {
      background-color: #494949;
      color: white !important;
      text-align: center; }
    #whatsonMenu > ul > li a:hover {
      border-bottom: 4px solid #eccc7f; }

@media screen and (min-width: 500px) {
  #toggleB, #toggleMore {
    top: 100%; } }

@media screen and (min-width: 600px) {
  #bing {
    margin-top: 1rem;
    margin-bottom: 1rem; }
  #searchTerms {
    background-color: white;
    width: 60%;
    padding: 2% 4%; }
  .regInput {
    background-color: white; }
  #searchB {
    width: 35%;
    padding: 2% 4%; }
  #gNav2 {
    width: 100%; }
    #gNav2 .flexNav {
      display: flex;
      justify-content: space-around;
      flex-direction: row;
      position: relative;
      width: 100%;
      top: 0.7rem;
      padding: 0 0rem; }
      #gNav2 .flexNav > li {
        display: block;
        width: auto; }
    #gNav2 #gTopButton {
      display: none; }
    #gNav2 .gButton {
      display: block; }
  #toggleMore, .moreDisplayNone {
    display: none; }
  #myBar {
    display: flex; }
  .flexNav {
    justify-content: space-between;
    flex-direction: row;
    position: static;
    background-color: transparent;
    max-height: 2rem;
    height: 2rem;
    text-align: center;
    margin: 0; }
    .flexNav > li {
      display: block;
      flex-grow: 1;
      flex-shrink: 1;
      flex-basis: auto;
      width: auto;
      padding: 0; }
      .flexNav > li a {
        color: white;
        height: 2rem;
        line-height: 2rem;
        border-bottom: 4px solid transparent;
        text-indent: 0; }
        .flexNav > li a i.fa-caret-down {
          padding-top: 0px;
          position: relative;
          margin-left: 0.1rem;
          font-size: 0.9rem;
          left: 0; }
      .flexNav > li a.active-submenu {
        background-color: black;
        color: white !important; }
      .flexNav > li a:hover {
        border-bottom: 4px solid #eccc7f; }
        .flexNav > li a:hover i.fa-caret-down:before {
          content: "\f0d7"; }
      .flexNav > li a:visited {
        border-bottom-color: transparent;
        color: white; }
      .flexNav > li > ul {
        position: absolute;
        display: none;
        top: 2rem;
        left: 0;
        right: 0;
        background-color: black;
        column-count: auto;
        column-width: 9rem;
        column-gap: 25px;
        column-rule: 1px solid darkgrey;
        text-align: left;
        padding: 0 1rem; }
        .flexNav > li > ul > li {
          position: static;
          display: inline-block;
          width: 100%; }
          .flexNav > li > ul > li > a {
            color: white;
            background-color: transparent;
            height: 100%;
            line-height: 1.2rem;
            padding: 0.5rem 0rem 0.2rem 0rem;
            border-bottom: 4px solid transparent;
            text-align: left;
            text-indent: 0;
            font-size: 0.95rem; }
          .flexNav > li > ul > li a.active-submenu {
            background-color: #494949;
            color: white !important;
            text-align: center; }
          .flexNav > li > ul > li a:hover {
            color: white;
            border-bottom: 4px solid #eccc7f; }
          .flexNav > li > ul > li a:visited {
            color: white; }
          .flexNav > li > ul > li > ul {
            position: absolute;
            display: none;
            top: 2rem;
            left: 0;
            right: 0;
            column-count: auto;
            column-width: 10rem;
            column-gap: 25px;
            column-rule: 1px solid lightgrey;
            text-align: left;
            padding: 0 1rem;
            background-color: #494949; }
            .flexNav > li > ul > li > ul > li {
              position: static;
              display: inline-block;
              width: 100%; }
              .flexNav > li > ul > li > ul > li > a {
                height: 100%;
                line-height: 1.1rem;
                padding: 0.5rem 0rem 0.2rem 0rem;
                text-indent: 0;
                font-size: 0.95rem; }
        .flexNav > li > ul > li.pipe {
          display: none;
          border-left: solid 1px grey; }
    .flexNav > li#menu-more > ul {
      column-width: 7.5rem; }
      .flexNav > li#menu-more > ul > li {
        display: block; }
    .flexNav > li.pipe {
      display: flex;
      align-items: center;
      flex: 0 1 auto;
      font-size: 0.8rem;
      margin: 7px 0;
      border-left: solid 1px grey; }
  .flexNav > li.hide-li {
    display: none; }
  #gNav2 .flexNav {
    background-color: #f4f3fc; }
  #toggleB, .moreB {
    display: none; }
  #menu-more {
    display: block; } }

@media screen and (min-width: 750px) {
  #whatsonMenu > ul {
    column-width: 9rem; } }

@media screen and (min-width: 830px) {
  #newsBar {
    display: flex;
    border: none; }
    #newsBar ul {
      padding: 0; }
      #newsBar ul ul {
        position: absolute;
        bottom: 100%;
        top: auto; }
        #newsBar ul ul a {
          width: 3rem; }
  #prevNews {
    display: inline; } }

@media screen and (min-width: 847px) {
  .flexNav > li > ul {
    column-width: 12rem; } }

@media screen and (min-width: 950px) {
  #menu-more {
    display: none; }
  .flexNav > li.hide-li {
    display: block; }
  /*.flexNav > li > ul{
        grid-template-columns: repeat(auto-fit,minmax(14rem,  max-content));
        grid-column-gap:25px;
     }*/
  .flexNav > li > ul {
    column-width: 14rem; }
  #whatsonMenu > ul {
    column-width: 13rem; } }

/*gallery*/
#sectSlider {
  position: relative;
  margin-left: auto;
  margin-right: auto; }
  #sectSlider #onlySlide img {
    border: none !important; }
  #sectSlider #topImgOld {
    display: block;
    margin-left: auto;
    margin-right: auto; }
  #sectSlider #numbertext {
    font-size: 1rem;
    padding: 8px 12px;
    position: absolute; }

#prev, #next, #prevT, #nextT {
  cursor: pointer;
  position: absolute;
  width: auto;
  font-weight: bold;
  transition: 0.6s ease;
  border-radius: 3px 0 0 3px;
  user-select: none;
  -webkit-user-select: none;
  background-color: lightgrey;
  border: none !important;
  opacity: 0.8;
  top: 50%;
  transform: translateY(-50%); }

#prev, #next {
  padding: 4px;
  font-size: 20px; }

#prevT, #nextT {
  padding: 2px;
  font-size: 16px; }

#nextT, #next {
  right: 0;
  border-radius: 0 3px 3px 0; }

/* On hover, add a black background color with a little bit see-through */
#prev:focus, #next:focus, #prevT:focus, #nextT:focus {
  background-color: lightgrey; }

#prev:hover, #next:hover, #prevT:hover, #nextT:hover {
  background-color: rgba(0, 0, 0, 0.8); }

#gSliderIndex {
  margin-bottom: 1rem;
  margin-top: 0.5rem; }
  #gSliderIndex #prev, #gSliderIndex #next {
    padding: 5px; }
  #gSliderIndex #prevT, #gSliderIndex #nextT {
    padding: 3px; }
  #gSliderIndex #thumbSindex {
    height: 57px;
    margin-top: 20px; }

/*#captionP{
    position:relative;
    height:1.3rem;
    text-align: center;
    background-color: white;
    padding:10px 16px 4px 16px;
    color: grey;
    margin:0;
    display:none;
}*/
#thumbS, #thumbSindex {
  position: relative;
  display: flex;
  flex-wrap: nowrap;
  overflow: hidden; }

#thumbHolder {
  position: relative;
  display: flex;
  flex-wrap: nowrap;
  margin: 0;
  list-style-type: none; }

#thumbS {
  margin-top: 1rem; }

#thumbSindex {
  display: none; }

.thumbFig {
  margin: 0;
  padding: 0px;
  border-right: 2px solid lightgrey;
  height: 60px; }

.thumbImg {
  opacity: 0.6;
  max-width: 120px !important;
  border: none !important;
  width: 90px;
  height: 60px;
  margin: 0;
  padding: 0px;
  border-right: 2px solid lightgrey; }

.active, .thumbImg:hover {
  opacity: 1 !important; }

#gMoreP {
  margin-bottom: 4px;
  margin-top: 1.5rem; }

@media screen and (min-width: 600px) {
  #captionP {
    display: block; }
  #prev, #next {
    padding: 7px;
    font-size: 25px; }
  #prevT, #nextT {
    padding: 4px;
    font-size: 16px; }
  #thumbSindex {
    display: flex; }
  .thumbImg {
    width: auto;
    height: auto; } }

@media screen and (min-width: 800px) {
  #prevT, #nextT {
    padding: 6px;
    font-size: 20px; } }

@media (orientation: landscape) and (max-height: 500px) {
  #gSlider #sectSlider {
    display: block;
    width: 50%;
    margin-bottom: 1rem; }
  #gSlider .thumbImg {
    width: 90px;
    height: 60px; }
  #gMoreP {
    margin-top: 0 !important; }
  #gTopP {
    display: none; }
  #galleryH2 {
    margin-bottom: 0.7rem; }
  #gSliderIndex #sectSlider {
    display: none; }
  #thumbSindex {
    display: flex;
    margin-top: 0 !important; }
  #gSliderIndex #prevT, #gSliderIndex #nextT {
    display: none !important; }
  #gSliderIndex .thumbImg {
    opacity: 1 !important; }
  #captionP {
    display: none; }
  #prev, #next {
    padding: 5px;
    font-size: 20px; }
  #prevT, #nextT {
    padding: 3px;
    font-size: 16px; } }

@media (orientation: landscape) and (min-height: 500px) {
  #gSliderIndex #sectSlider {
    width: 60%; }
  #gSlider #sectSlider {
    width: 50%; }
  #gSlider .thumbImg {
    width: auto;
    height: auto; } }

@media (orientation: landscape) and (min-height: 800px) {
  #gSliderIndex #sectSlider {
    width: 100%; }
  #gSlider #sectSlider {
    width: 100%; } }

#mySide h2, #mySide h3, #mySide h4, #mySide h5 {
  text-align: center;
  padding: 0;
  margin: 0;
  margin-bottom: 10px;
  color: #008000;
  font-weight: bold; }

#mySide h2, #mySide h3, #mySide h4, #mySide h5 {
  font-family: "Garogier", Georgia, serif; }

#mySide h2 {
  font-size: 1.7rem;
  border-bottom: solid 3px #eccc7f; }

#mySide h3 {
  font-size: 1.25rem; }

#mySide h4 {
  font-size: 1.1rem; }

#mySide h5 {
  font-size: 1rem; }

#mySide h6 {
  font-size: 1rem; }

#mySide article {
  margin: 10px 0; }

#mySide h3 {
  line-height: 1.4rem; }

#myMain h1, #myMain h2, #myMain h3, #myMain h4, #myMain h5, #myMain h6 {
  color: #312783;
  font-family: "Garogier", Georgia, serif; }

#myMain h1 {
  font-size: 1.8rem; }

#myMain h2 {
  font-size: 1.6rem;
  line-height: 1.8rem; }

#myMain h3 {
  font-size: 1.2rem; }

#myMain h4 {
  font-size: 1.1rem; }

#myMain h5 {
  font-size: 1rem; }

#myMain h6 {
  font-size: 1rem; }

#myMain h1, #myMain h2, #myMain h3, #myMain h4 {
  padding-top: 15px; }

#myMain h1 {
  font-weight: bold; }

/****** Elad Shechter's RESET *******/
/*** box sizing border-box for all elements ***/
*,
*::before,
*::after {
  box-sizing: border-box; }

a {
  text-decoration: none;
  cursor: pointer; }

button {
  background-color: transparent;
  color: inherit;
  border-width: 0;
  padding: 0;
  cursor: pointer; }

figure {
  margin: 0; }

input::-moz-focus-inner {
  border: 0;
  padding: 0;
  margin: 0; }

ul, ol, dd {
  margin: 0;
  padding: 0;
  list-style: none; }

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  font-size: inherit;
  font-weight: inherit; }

cite {
  font-style: normal; }

fieldset {
  border-width: 0;
  padding: 0;
  margin: 0; }

/*end Elad's reset*/
h1 {
  margin-bottom: 15px; }

h2 {
  margin-bottom: 10px; }

h3 {
  margin-bottom: 6px; }

.w3-hide {
  display: none !important; }

.w3-show-block, .w3-show {
  display: block !important; }

.w3-show-inline-block {
  display: inline-block !important; }

.w3-flex {
  display: flex !important;
  transition: flex 0.3s ease-in-out; }

.w3-grid {
  display: grid !important; }

.w3-tiny {
  font-size: 10px !important; }

.w3-small {
  font-size: 12px !important; }

.w3-medium {
  font-size: 15px !important; }

.w3-large {
  font-size: 18px !important; }

.w3-xlarge {
  font-size: 24px !important; }

.w3-xxlarge {
  font-size: 36px !important; }

.w3-xxxlarge {
  font-size: 48px !important; }

.w3-jumbo {
  font-size: 64px !important; }

.w3-left {
  float: left !important; }

.w3-right {
  float: right !important; }

.w3-center {
  text-align: center !important; }

.w3-pale-red, .w3-hover-pale-red:hover {
  color: #000 !important;
  background-color: #ffdddd !important; }

.skip-link {
  position: absolute;
  top: -3em;
  background: #fff; }

.skip-link:focus {
  top: 0;
  color: black !important;
  cursor: pointer;
  z-index: 10; }

figure {
  font-size: 0.9rem;
  font-style: italic;
  text-align: center;
  padding: 0; }

article p:nth-of-type(2) {
  margin-top: -0.25rem; }

main ul, article ul, section ul {
  list-style: disc;
  margin: 0 1rem;
  margin-top: -12px;
  margin-bottom: 1rem; }

#myMain article {
  padding: 0.5rem 0; }

#myMain article:hover {
  background-color: #f3f2fb !important; }

#news_section {
  float: left; }

#news_section article {
  position: relative;
  float: left;
  margin-top: 0.7rem;
  width: 100%;
  padding: 0.5rem 0; }
  #news_section article h2 {
    font-weight: bold;
    color: #312783; }
  #news_section article h2::first-line {
    font-weight: normal;
    color: #5f5d5d; }

#news_section article:hover {
  background-color: #f3f2fb !important; }

article p span.topSpan, section p span.topSpan {
  display: block;
  margin-top: 6px; }

#thumbSindex {
  display: none; }

.hasBG {
  background-color: #f3f2fb;
  padding: 1rem !important; }

p {
  line-height: 1.28rem;
  margin-top: 0; }

img {
  max-width: 100%; }

img.maxW350 {
  max-width: 100%; }

li::first-letter {
  text-transform: uppercase; }

hr {
  display: block;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  margin-left: auto;
  margin-right: auto;
  border-style: inset;
  border-width: 1px;
  color: #c0c0c0;
  width: 65%; }

.mapImg {
  display: block;
  border: solid 0.2rem transparent;
  width: 40px;
  height: 21px; }

/*hovers*/
a:link, a:visited {
  text-decoration: none !important;
  color: #0000EE; }

a:focus, a:hover {
  color: #0000EE;
  border-bottom: 2px solid #0000EE;
  text-decoration: none; }

a:active {
  color: firebrick; }

a:focus img, a:hover img {
  border-color: #a8e1f7 !important; }

input:focus, input:hover {
  background-color: #bce2f3; }

.blackA {
  color: black !important; }

.firebrick {
  color: #312783; }

.green {
  color: #008000; }

.clear {
  clear: both; }

.figRight, .figLeft {
  float: none;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px; }

*.figCenter {
  margin-left: auto;
  margin-right: auto; }

.logoFig {
  width: 60px;
  min-width: 40px;
  margin: 15px 20px 10px 0px !important;
  float: left; }

.logoImg {
  border: none !important; }

.error-message {
  color: red;
  padding-left: 0.5rem; }

.pdf_gif {
  width: 20px;
  height: 20px;
  position: relative;
  margin: 0;
  padding: 0;
  top: 8px; }

.MSmap {
  width: 40px;
  height: 21px;
  position: relative;
  margin: 0;
  padding: 0; }

/*agenda*/
.agenda_table {
  width: 100%;
  table-layout: fixed;
  font-size: 0.8em;
  margin-bottom: 25px; }
  .agenda_table thead {
    height: 50px; }

.agenda_table tbody, thead {
  width: 100%; }
  .agenda_table tbody tr td:first-of-type, thead tr td:first-of-type {
    text-align: left;
    padding-left: 1rem; }

.agenda_table tbody tr td:nth-of-type(2) {
  padding-right: 0.5rem;
  text-align: right; }

.agenda_table tbody tr td:nth-of-type(3) {
  padding-left: 0.5rem;
  text-align: left; }

.agenda_table tbody tr td:nth-of-type(4) {
  padding-right: 0.5rem;
  text-align: right; }

.agenda_table tbody tr td:nth-of-type(5) {
  padding-left: 0.5rem;
  text-align: left; }

.agenda_table tbody tr td[colspan="2"] {
  padding: 0;
  text-align: center; }

#memorial_agenda_body tr td:nth-of-type(2) {
  text-align: left;
  padding-left: 2.5rem; }

#memorial_agenda_body tr td:nth-of-type(3) {
  text-align: center;
  padding: 0rem; }

.agenda_table td {
  padding: 4px;
  vertical-align: middle;
  text-align: center; }
  .agenda_table td i {
    font-size: 20px; }
    .agenda_table td i span {
      font-size: 1rem; }

.agendaH2 {
  position: relative;
  background-color: #CCC;
  color: #312783;
  padding: 0;
  margin: 0;
  height: 2rem;
  padding-left: 5px;
  padding-top: 0 !important;
  line-height: 2rem;
  font-size: 1.15rem !important; }

*.agendaTopB {
  font-size: 0.75rem;
  padding: 0 0.5rem;
  background-color: #e1e1e1;
  margin-top: 0px;
  height: 2rem;
  line-height: 1rem !important;
  color: #0A61E2;
  cursor: pointer;
  border: none; }

.agendaYearNav {
  position: absolute;
  right: 0;
  z-index: 9;
  top: 2rem;
  background-color: lightgrey; }

.agendaB {
  display: block;
  width: 3rem;
  height: 1.7rem;
  line-height: 1.7rem;
  padding: 0 0.3rem;
  font-size: 0.8rem;
  color: #312783 !important;
  border: 0 !important; }

.agenda_rollupTrigger {
  font-size: 0.7rem;
  padding: 3px 2px 0 2px; }

.councillorImg {
  margin: 2px 2rem 1rem 2rem; }
  .councillorImg img {
    width: 100px;
    height: 125px; }

.councillorSect {
  margin-bottom: 3.8rem; }

.orgsh2 {
  clear: both;
  color: #312783;
  padding-top: 2rem; }

.eventUL {
  padding-left: 0px;
  list-style: none;
  line-height: 1.4em;
  margin-top: 0; }

.eventLiPink {
  padding-left: 5px;
  background-color: #E3CAE2; }

.eventLiGrey {
  padding-left: 5px;
  background-color: #D3D3D3; }

/*shops*/
#shops_table {
  width: 100%; }

#shops_table tr {
  background-color: #f3f3f3; }

#shops_table .width50 {
  width: 50%; }

#shops_table .border_bottom {
  border-bottom: solid white 25px; }

#shops_table .title {
  color: firebrick;
  font-weight: bold;
  font-size: 1.1em; }

#shops_table td {
  padding: 5px; }

/*whats on*/
.myWhatsOnTable {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding: 0;
  margin: 0;
  border: none;
  text-align: left;
  margin-top: -10px; }

.myWhatsOnTable td {
  vertical-align: top; }

.myWhatsOnTable tr:nth-child(even) {
  background-color: #f2f2f2; }

.myWhatsOnTable tr:hover {
  background-color: #CCC; }

#showNav {
  display: flex;
  justify-content: center;
  margin-top: 1.2rem; }

.showAll {
  display: block;
  margin-left: 1rem;
  color: #0A61E2;
  cursor: pointer;
  border: none;
  padding: 6px 14px;
  background-color: #e9e9e9; }

.showAll:focus, .showAll:hover {
  background-color: #ffdddd; }

#table-plan {
  margin-bottom: 20px; }
  #table-plan tr td {
    vertical-align: top;
    text-align: left; }
  #table-plan tr td:nth-of-type(1) {
    text-indent: 3rem; }
  #table-plan tr td:nth-of-type(3) {
    text-align: center; }

@media screen and (min-width: 600px) {
  img.maxW350 {
    max-width: 350px; }
  #thumbSindex {
    display: block; }
  *.figLeft {
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
    margin-left: 0px; }
  *.figRight {
    float: right;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 20px; }
  .logoFig {
    width: 90px; }
  .figLarge {
    float: none;
    margin-right: 0px;
    margin-left: 0px; } }

@media screen and (min-width: 900px) {
  .figLarge {
    float: right;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 20px; } }
